<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW JS #2</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="describe">
        <h3>Описание для задания № 2</h3>
        <ol>
            
            <li>Ниже кнопки для запуска 2-х вариантов заданий.</li>
            <li>Вариант вывода чисел в диапазоне от 0 идо указанного значения с = или -
                <div class="button-block">
                    <button class="btn" onclick="startTask2()">Запустить</button>
                </div>
            </li>
           
            <li>
                Вариант ввода 2 значений и вывода чисел в диапазоне между ними
                <div class="button-block">
                    <button class="btn btn-blue" onclick="additionalTast2()">Запустить расширенный вариант</button>
                </div>
            </li>
           
        </ol>
       
    </div>
    <script src="js/task1.js"></script>
    <script src="js/task2.js"></script>
</body>
</html>